{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert prod_spec_equ\r\ndeclare function center_window\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\nSurfaceInfo = field( CreateParam, char(245), 1 )\r\n\r\n* THEN LOAD THE CURRENT DATA PASSED FROM THE NCR WINDOW\r\nControls = 'POST_LPD_OUT_R/POST_PITS_R/POST_MOUNDS_R/POST_BL_DEFECTS_R/POST_STACK_FAULTS_R/POST_SPIKES_R/'\r\nControls:= 'POST_SPOTS_R/POST_FOV_R/POST_SCRATCHES_R/POST_SCRATCH_LEN_R/POST_SURFSCAN_DEFECTS_R/POST_SURFSCAN_HAZE_R'\r\n\r\nswap '/' with @rm:@window:'.' in Controls\r\nControls = @window:'.':Controls\r\nconvert @fm to @rm in SurfaceInfo\r\nvoid = set_property( Controls, 'TEXT', SurfaceInfo )\r\nVoid = set_property( @window, '@Controls', Controls )\r\nreturn 1"
        }
    }
}